@font-face {
  font-family: "ProstoOne"; 
  src: url("../fonts/ProstoOne-Regular.ttf") format("truetype"); 
}

@font-face {
  font-family: "Ubuntu-Bold"; 
  src: url("../fonts/Ubuntu-Bold.ttf") format("truetype"); 
}

@font-face {
  font-family: "Ubuntu-Light"; 
  src: url("../fonts/Ubuntu-Light.ttf") format("truetype"); 
}

@font-face {
  font-family: "Ubuntu-Medium"; 
  src: url("../fonts/Ubuntu-Medium.ttf") format("truetype"); 
}

@font-face {
  font-family: "Ubuntu-Regular"; 
  src: url("../fonts/Ubuntu-Regular.ttf") format("truetype"); 
}
